@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap');

body{
    margin:0;
    padding:0;
}

h1{
    text-align: center;
    font-size:50px;
    font-family: 'Poppins', sans-serif;
}

.ul-list
{
    display:flex;
    justify-content: space-evenly;
    flex-wrap:wrap;
    padding-left: 0;
}

.ul-list li{
    list-style-type: none;
    width:130px;
    border:1px solid rgb(180, 178, 178);
    text-align: center;
    padding:10px;
    font-size:16px;
    cursor:pointer;
    font-family: 'Poppins', sans-serif;
    margin:10px 30px;
}

.ul-list li:hover
{
    background-color: black;
    color:white;
    transition: 0.6s ease-in-out;
}

.container
{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.image
{
    width:300px;
    height:300px;
    margin:15px 0px;
}

.image img{
    width:100%;
    height:100%;
    cursor:pointer;
    object-fit: cover;
    border-top-left-radius:50px;
    border-bottom-right-radius:50px;
    opacity:0.8;
}

.image img:hover{
    opacity:1;
    transition: 0.6s ease-in-out;
}

.color
{
    background-color: black;
    color:white;
}